package importantedto.growedto.umbrellaedto.butterflyedto.fraudedto.toweredto

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent

class Arrogantedto : BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        // p0?.startNotification()
    }
}